漏洞信息详情

PHPList 'index.php'参数跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200610-222
  • 危害等级: 中危
  • CVE编号: CVE-2006-5294
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-10-16
  • 威胁类型: 远程
  • 更新时间: 2006-10-19
  • 厂        商: tincan
  • 漏洞来源: Michiel Dethmers i...

漏洞简介

phplist的index.php中存在跨站脚本攻击漏洞。远程攻击者可以借助unsubscribeemail参数注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 20483

链接:http://www.securityfocus.com/bid/20483

来源: BUGTRAQ

名称: 20061012 new version of phplist fix XSS vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/448411/100/0/threaded

来源: VUPEN

名称: ADV-2006-4027

链接:http://www.frsirt.com/english/advisories/2006/4027

来源: MISC

链接:http://tincan.co.uk/?lid=1821

来源: SECUNIA

名称: 22405

链接:http://secunia.com/advisories/22405

来源: MISC

链接:http://mantis.phplist.com/changelog_page.php

来源: MISC

链接:http://www.phplist.com/news

来源: MISC

链接:http://websecurity.com.ua/267/

来源: SREASON

名称: 1728

链接:http://securityreason.com/securityalert/1728

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多